Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noFill()

Examples

    rect(15, 10, 55, 55);
    noFill();
    rect(30, 20, 55, 55);

Description | Disables filling geometry. If both noStroke() and noFill() are called, nothing will be drawn to the screen.

Syntax

    noFill()

Parameters

Usage | Web & Application
Related | fill()

Updated on February 09, 2008 04:38:52pm PST